html {
  scroll-behavior: smooth;
}
:target:before {
    content: "";
    display: block;
    height: 2em;

}
nav#exhibit-pages, h2#home, #exhibit-page-navigation {
  display: none !important;
}
.jumbotron {margin-bottom: 0 !important;}
.exhibit-block {
  padding: 1em;
  padding-top: 50px;
  margin-bottom: 0 !important;
}
h2#home + .exhibit-block {
  position: sticky;
  top: 10px;
  padding: 0;
  min-height: auto;
  border-bottom: none;
  text-align: center;
}
h2#home + .exhibit-block ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: rgba(241, 184, 45)
}
h2#home + .exhibit-block ul li {
  display: inline;
}
h2#home + .exhibit-block ul li a {
  display: inline-block;
  padding: 1em;
  font-weight: bold;
  text-decoration: none;
}
.exhibit-block:nth-child(3) {
  font-size: 2em;
  padding-top: 0;
  min-height: auto;
}
.exhibit-block:nth-child(3) .btn {
  font-size: 1em !important;
  text-decoration: none;
  font-weight: bold;
}
.exhibit-block.layout-text p {
  width: 70%;
  margin: 1em auto;
}


#content .container, #primary.home, div[role=main] {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}
/* ----------- iPad Pro 12.9" ----------- */
/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-width: 1224px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

nav#admin-bar, header.miz-header, footer.miz-footer, #exhibit-pages, h2#home, .jumbotron {
  display: none;
}

#primary {
  font-size: 1.5rem !important;
}
.fancybox__caption {
  font-size: larger;
}


.exhibit-block:nth-child(3) {
  background: url(images/FB-1200x628-black-light.png);
  background-size: cover;
  color: #fff;
  margin-top: -50px;
  min-height: 900px;
  }

  .exhibit-block:nth-child(3) p:first-child:before {
    content: "Welcome to Special Collections";
    display: block;
    font-size: 1.5em;
    font-weight: bold;
  }

}